# user-config/.env.<system name>.local.yml
ACME_EMAIL="acme.admin@shefet.net"

HOST_UID="3000"
HOST_GID="3000"

INTERNAL_IP="192.168.2.33"

# RUNTIPI's root on the docker host
# TIPI_VERSION="v3.8.0"
RUNTIPI_ROOT_FOLDER_HOST="/mnt/wolfpack/data/apps/runtipi"

# ALT_ROOT_DOMAIN=<alt domain> # optional, alternative public domain
ROOT_DOMAIN=shefet.net
DOMAIN=shefet.net
LOCAL_DOMAIN=tipi.wolfpack.lan

TZ="America/New_York"

# vi: ft=sh
